[mythtv-users] WARNING - plugins fail on latest mythbuntu autobuilds

Raymond Wagner raymond at wagnerrp.com
Tue May 4 01:10:04 UTC 2010

On 5/3/2010 18:31, Richard Morton wrote:
> binary version mismatch
> unable to initiatlize plugin

Binary version mismatch means either the frontend or plugin has been 
updated, and the other has not been updated to match.

More information about the mythtv-users mailing list